PACKAGE	= beamer

EXTRAINPUTS=base/beamerarticle.sty base/beamerbasearticle.sty \
  base/beamerbaseauxtemplates.sty base/beamerbaseboxes.sty \
  base/beamerbasecolor.sty base/beamerbasecompatibility.sty \
  base/beamerbasedecode.sty base/beamerbaseexercise.sty \
  base/beamerbasefont.sty base/beamerbaseframecomponents.sty \
  base/beamerbaseframesize.sty base/beamerbaseframe.sty \
  base/beamerbaselocalstructure.sty base/beamerbasemisc.sty \
  base/beamerbasemodes.sty base/beamerbasenavigation.sty \
  base/beamerbasenotes.sty base/beamerbaseoptions.sty \
  base/beamerbaseoverlay.sty base/beamerbasercs.sty \
  base/beamerbasesection.sty base/beamerbasetemplates.sty \
  base/beamerbasethemes.sty base/beamerbasetheorems.sty \
  base/beamerbasetitle.sty base/beamerbasetoc.sty \
  base/beamer.cls themes/color/beamercolorthemealbatross.sty \
  themes/color/beamercolorthemebeetle.sty \
  themes/color/beamercolorthemecrane.sty \
  themes/color/beamercolorthemedefault.sty \
  themes/color/beamercolorthemedove.sty themes/color/beamercolorthemefly.sty \
  themes/color/beamercolorthemelily.sty \
  themes/color/beamercolorthemeorchid.sty \
  themes/color/beamercolorthemerose.sty \
  themes/color/beamercolorthemeseagull.sty \
  themes/color/beamercolorthemeseahorse.sty \
  themes/color/beamercolorthemesidebartab.sty \
  themes/color/beamercolorthemestructure.sty \
  themes/color/beamercolorthemewhale.sty emulation/beamerfoils.sty \
  themes/font/beamerfontthemedefault.sty \
  themes/font/beamerfontthemeprofessionalfonts.sty \
  themes/font/beamerfontthemeserif.sty \
  themes/font/beamerfontthemestructurebold.sty \
  themes/font/beamerfontthemestructureitalicserif.sty \
  themes/font/beamerfontthemestructuresmallcapsserif.sty \
  base/art/beamericonarticle.20.eps base/art/beamericonarticle.20.pdf \
  base/art/beamericonarticle.eps base/art/beamericonarticle.pdf \
  base/art/beamericonarticle.tex base/art/beamericonbook.20.eps \
  base/art/beamericonbook.20.pdf base/art/beamericonbook.eps \
  base/art/beamericonbook.pdf base/art/beamericonbook.tex \
  themes/inner/beamerinnerthemecircles.sty \
  themes/inner/beamerinnerthemedefault.sty \
  themes/inner/beamerinnerthemeinmargin.sty \
  themes/inner/beamerinnerthemerectangles.sty \
  themes/inner/beamerinnerthemerounded.sty \
  themes/outer/beamerouterthemedefault.sty \
  themes/outer/beamerouterthemeinfolines.sty \
  themes/outer/beamerouterthememiniframes.sty \
  themes/outer/beamerouterthemeshadow.sty \
  themes/outer/beamerouterthemesidebar.sty \
  themes/outer/beamerouterthemesmoothbars.sty \
  themes/outer/beamerouterthemesmoothtree.sty \
  themes/outer/beamerouterthemesplit.sty \
  themes/outer/beamerouterthemetree.sty \
  emulation/beamerprosper.sty emulation/beamerseminar.sty \
  emulation/beamertexpower.sty themes/theme/beamerthemeAntibes.sty \
  themes/theme/compatibility/beamerthemebars.sty \
  themes/theme/beamerthemeBergen.sty themes/theme/beamerthemeBerkeley.sty \
  themes/theme/beamerthemeBerlin.sty themes/theme/beamerthemeboxes.sty \
  themes/theme/compatibility/beamerthemeclassic.sty \
  themes/theme/compatibility/beamerthemecompatibility.sty \
  themes/theme/beamerthemeCopenhagen.sty \
  themes/theme/beamerthemeDarmstadt.sty themes/theme/beamerthemedefault.sty \
  themes/theme/beamerthemeDresden.sty themes/theme/beamerthemeFrankfurt.sty \
  themes/theme/beamerthemeGoettingen.sty \
  themes/theme/beamerthemeHannover.sty themes/theme/beamerthemeIlmenau.sty \
  themes/theme/beamerthemeJuanLesPins.sty \
  themes/theme/compatibility/beamerthemelined.sty \
  themes/theme/beamerthemeLuebeck.sty themes/theme/beamerthemeMadrid.sty \
  themes/theme/beamerthemeMalmoe.sty themes/theme/beamerthemeMarburg.sty \
  themes/theme/beamerthemeMontpellier.sty \
  themes/theme/beamerthemePaloAlto.sty \
  themes/theme/beamerthemePittsburgh.sty \
  themes/theme/compatibility/beamerthemeplain.sty \
  themes/theme/beamerthemeRochester.sty \
  themes/theme/compatibility/beamerthemeshadow.sty \
  themes/theme/compatibility/beamerthemesidebar.sty \
  themes/theme/beamerthemeSingapore.sty \
  themes/theme/compatibility/beamerthemesplit.sty \
  themes/theme/beamerthemeSzeged.sty \
  themes/theme/compatibility/beamerthemetree.sty \
  themes/theme/beamerthemeWarsaw.sty extensions/multimedia/multimedia.sty \
  extensions/multimedia/multimediasymbols.sty \
  extensions/multimedia/xmpmulti.sty \
  base/beamerbaseverbatim.sty themes/color/beamercolorthemedolphin.sty \
  themes/theme/beamerthemeBoadilla.sty \
  emulation/examples/beamerexample-foils.tex \
  emulation/examples/beamerexample-seminar.tex \
  emulation/examples/beamerexample-prosper.tex \
  emulation/examples/beamerexample-texpower.tex

EXTRADOC=AUTHORS doc/beameruserguide.pdf ChangeLog examples README solutions TODO

include ../make.rules
